Jump to content

Archiviert

Dieses Theme ist nun archiviert und für weitere Antworten gesperrt.

Firefighter112

BF 1.1 auf Desert Combat

Recommended Posts

Hallo,

habe ein Problem. Und zwar würde ich gerne DC spielen. Hab ne BF Version 1.1 (ORGINAL). Wenn ich diese aktuell auf 1.5 update läuft nichts mehr. Auch wenn ich über die Version 1.1 DC spiele (0.5 dann 0.6) geht kein BF mehr.

Kann mir jemand helfen?????

Danke Firefighter112

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Also wenn du wirklich den Full hast müsste es eigentlich funzen. Könnte aber sein, dass der Patch datein in die Falschen unterordner kopiert.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Sicher kann die jemand helfen!

Aber sei mal etwas genauer.

Was heißt es läuft nix mehr?

Kommt irgendeine Meldung?

Was hastn fürn Computer?

Und wie isses Wetter bei euch?

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Also, ich instal. BF 1.1. Dieses läuft ohne Probleme. Wenn ich jetzt 1.50 (Patch) instal. wird der Bildschirm kurz schwarz und ich bin wieder aufm Desktop. Und dies ohne Hinweis oder Fehlermeldung.

Hab mir DC 0.5 beta full und 0.6 patch gezogen. (Soweit komm ich aber garnicht)

Zu meinem PC: Athlon XP 2400+, 512 RAM PC333, Windows XP Prof., GForce 4 TI4200,

@Engelmacher: Das Wetter is total übel, genau richtig zu zocken!! ;-)

Danke für Eure Hilfe!!!

Grüße

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Also ich hab die gleiche Grafikkarte, und ich hatte selben Fehler bis ich mir den neusten Detonator-treiber

gedownloadet hatte... ich kann mir zwar selbst nicht vorstellen dass es daran gelegen hat, aber...

was soll ich sagen danach hat geglückt...

P.S. Ich flieg zwar immernoch zurück ins Windows, aber nach etwa 10sec kommt dann doch das Game!

Wenn ich Dir nich helfen konnte, probiers mal hier:

planetshooter.gif

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Ähm, wenn du die 1.5 Full hast, dann brauchst du 1.1 nicht. Vielleicht ist das auch der Fehler, dass du die 1.1 gar nicht draufhaben darfst.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

machs einfach so.....

poste die log ===>

bf1942/mods/bf1942/logs/dielogdatei... oder bei dc

bf1942/mods/desertcombat/logs/dielogdatei

PS:welchen mod hast du gestartet ????

mfg golem

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

  • Wer ist Online   0 Benutzer

    Keine registrierten Benutzer online.

×

Übrigens…

Wir verwenden übrigens auch Cookies. Aber: Wir tracken nichts sondern erleichtern dir damit das Leben. Mehr dazu findest du hier.